HKCert
  

Mozilla Firefox Multiple Vulnerabilities

Release Date: 03 / 06 / 2020
Last Update: 03 / 06 / 2020
Risk Level:  


Multiple vulnerabilities were identified in Mozilla Firefox, a remote attacker could exploit some of these vulnerabilities to trigger denial of service, remote code execution, sensitive information disclosure and spoofing on the targeted system.

 

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Spoofing

 

  • Versions prior to:
    Firefox 77
    Firefox ESR 68.9

Before installation of the software, please visit the vendor web-site for more details.

 

  • Apply fixes issued by the vendor:
    Firefox 77
    Firefox ESR 68.9